@media (max-width: 1600px) {
    .banner-slides-wrapper .slider-image img {
        width: 500px;
    }
    .hero-banner .banner-hd {
        font-size: 65px;
    }
    .hero-banner .banner-para {
        font-size: 15px;
    }
    .hero-banner .slick-dots {
        right: 15px;
    }
}
@media (max-width: 1440px) {
    .collection-sec .sec-hd,
    .arrival-sec .sec-hd,
    .offer-sec .sec-hd {
        font-size: 45px;
    }
    .seller-slider-btns .seller-prev-arrow {
        left: -36px !important;
    }
    .seller-slider-btns .seller-next-arrow {
        right: -37px !important;
    }
    .top-bar a,
    .top-bar p {
        font-size: 15px;
    }
    .aboutUs-sec p {
        font-size: 15px;
        line-height: 22px;
    }
    .contact-sec .contact-details {
        padding-left: 70px;
    }
}
@media (max-width: 1400px) {
}
@media (max-width: 1366px) {
    .trend-box h5 {
        font-size: 35px;
    }
    .trend-box p {
        font-size: 16px;
    }
    .testimonial-card p {
        font-size: 15px;
    }
    .account-sec .login-form h3 {
        font-size: 28px;
    }
    .account-sec .login-form {
        padding: 40px;
    }
    .account-sec .login-form .input-area .form-input {
        font-size: 14px;
        padding: 15px;
    }
    .remember-area label,
    .remember-area a,
    .cart-table tr td {
        font-size: 15px;
    }
    .cart-table tr td {
        padding: 0;
    }
    .login-form .login-btn,
    .other-btn-area button {
        font-size: 14px;
    }
    .cart-table tr th {
        font-size: 22px;
    }
    .chckout-btn {
        font-size: 13px;
    }
    .contact-sec .contact-details h5 {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .contact-sec .contact-details p,
    .contact-sec .contact-details a {
        font-size: 15px;
        margin-bottom: 15px;
    }
    .contact-sec .contact-sub-hd {
        font-size: 30px;
    }
}
@media (max-width: 1280px) {
    .collection-sec .sec-hd,
    .arrival-sec .sec-hd,
    .offer-sec .sec-hd {
        font-size: 38px;
    }
    .collection-sec h6,
    .arrival-sec p,
    .offer-sec p {
        font-size: 18px;
    }
    .sec-hd {
        font-size: 37px;
    }
    .remember-sec .remember-content-area p br,
    .footer .footer-para br {
        display: none;
    }
}
@media (max-width: 1200px) {
}
@media (max-width: 1024px) {
    .hamburger {
        display: block;
    }
    .nav-links {
        display: flex;
        align-items: center;
        gap: 35px;
        margin-bottom: 0;
        flex-direction: column;
        background: black;
        width: 260px;
        padding: 45px 25px !important;
        transition: 1s;
        position: fixed;
        top: 0;
        left: -1500px;
        height: 100vh;
        z-index: 99999;
        overflow: scroll;
        justify-content: start;
    }
    .active-sidebar {
        left: 0 !important;
        transition: 1s;
    }
    .nav-links li {
        width: 100%;
    }
    .nav-links li a {
        display: block;
        background-color: white;
        padding: 10px 20px;
        text-align: center;
    }
    .hero-banner .slick-dots,
    .hero-banner .banner-para br {
        display: none !important;
    }
    .hero-banner .banner-hd {
        font-size: 45px;
    }
    .hero-banner .banner-para {
        font-size: 14px;
    }
    .primary-btn {
        padding: 13px 30px;
        font-size: 16px;
    }
    .promo-box h5 {
        font-size: 21px;
    }
    .product-card {
        width: calc(100% / 3 - 10px);
    }
    .product-card-wrapper {
        justify-content: start;
        gap: 10px;
    }
    .collection-sec {
        min-height: 495px;
    }
    .arrival-sec .arrival-wrapper .arrival-right,
    .arrival-sec .arrival-wrapper .arrival-left {
        min-height: 515px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .offer-sec .offer-left,
    .offer-sec .offer-right {
        padding-left: 110px;
    }
    .new-letter-hd {
        font-size: 25px;
    }
    .news-letter-input {
        width: 380px;
    }
    .trend-box h5 {
        font-size: 30px;
    }
    .testimonial-card p {
        line-height: 27px;
    }
    .testimonial-card p br {
        display: none;
    }
    .testimonial-card .line {
        margin: 18px auto;
    }
    .testimonial-card h5 {
        font-size: 16px;
    }
    .contact-sec .contact-details {
        padding-left: 40px;
    }
    .contact-form .login-btn {
        font-size: 13px;
    }
    .thumbnails {
        flex-wrap: wrap;
    }
    .spec-col {
        padding-left: 30px;
    }
    .arrow {
        top: 26%;
    }
    .product-tabs .nav-item .nav-link {
        font-size: 21px;
    }
    .product-tabs {
        margin-top: 90px;
        gap: 80px;
    }
    .thumbnail img {
        width: 110px;
    }
    .single-product-sec .login-btn {
        font-size: 13px;
    }
    .single-product-sec h3 {
        font-size: 27px;
        margin-bottom: 12px;
    }
    .single-product-desc {
        font-size: 15px;
        margin-bottom: 35px;
    }
    .btn-inc,
    .dec-btn {
        height: 43px !important;
    }
    .share-box a {
        height: 40px;
        width: 40px;
        font-size: 16px;
    }
    .product-sku {
        font-size: 17px;
        margin-bottom: 22px;
    }
    .product-sku2 {
        font-size: 15px;
    }
}
@media (max-width: 991px) {
    .banner-slides-wrapper .slider-image img {
        width: 395px;
    }
    .hero-banner .banner-hd {
        font-size: 38px;
    }
    .hero-banner .banner-para,
    .primary-btn {
        font-size: 13px;
    }
    .top-bar a,
    .top-bar p {
        font-size: 13px;
    }
    .top-bar-left,
    .top-bar-right {
        gap: 20px;
    }
    .product-sec {
        padding: 40px 0;
    }
    .f-ul-wrapper {
        margin: 0;
    }
    .aboutUs-sec p {
        font-size: 13px;
        line-height: 17px;
    }
    .trend-box p br {
        display: none;
    }
    .trend-box {
        gap: 15px;
    }
    .trend-box p {
        font-size: 13px;
    }
    .trending-sec {
        padding: 55px 0;
    }
    .eight-story-sec p br {
        display: none;
    }
    .contact-sec .contact-details {
        padding-left: 0;
    }
    .contact-sec .contact-sub-hd {
        font-size: 24px;
        text-align: center;
    }
    .shop-sec .filter-wrapper {
        margin-top: 17px;
    }
    .shop-sec .filter-wrapper p,
    .shop-sec .filter-wrapper .filter-btn,
    .shop-sec .filter-wrapper .dropdown button {
        font-size: 15px;
    }
    .shop-sec .pagination-btns button {
        height: 40px;
        width: 40px;
        font-size: 14px;
    }
    .product-tab-content {
        flex-wrap: wrap;
        gap: 30px;
    }
    .video-wrapper video {
        width: 444px;
        height: 230px;
    }
    .thumbnail img {
        width: 165px;
    }
    .add-wishlist-area {
        margin-top: 23px;
        margin-bottom: 35px;
    }
    .share-box {
        margin-top: 45px;
    }
}
@media (max-width: 767px) {
    .top-bar {
        flex-wrap: wrap;
        justify-content: center;
        gap: 18px;
    }
    .banner-slides-wrapper {
        padding: 110px 0;
    }
    .banner-slides-wrapper .slider-text {
        left: -334px;
        bottom: -148px;
    }
    .product-card {
        width: calc(100% / 1 - 10px);
    }
    .arrival-sec .arrival-wrapper,
    .offer-sec,
    .news-letter-sec {
        flex-wrap: wrap;
    }
    .arrival-sec .arrival-wrapper .arrival-right,
    .arrival-sec .arrival-wrapper .arrival-left,
    .offer-sec .offer-left,
    .offer-sec .offer-right,
    .news-letter-left,
    .news-letter-right {
        width: 100%;
    }
    .testimonial-card p {
        line-height: 22px;
        font-size: 13px;
    }
    .testimonial-card::before,
    .testimonial-card::after {
        display: none;
    }
    .testimonial-card h5 {
        font-size: 13px;
    }
    .testimonial-card h6 {
        font-size: 12px;
    }
    .product-tabs {
        gap: 30px;
    }
    .product-tabs .nav-item .nav-link {
        font-size: 17px;
    }
}
@media (max-width: 500px) {
    .search-box,
    .seller-slider-btns button {
        display: none !important;
    }
    .product-sec .nav-tabs .nav-link {
        font-size: 15px;
    }
    .product-sec .nav-tabs {
        gap: 35px;
    }
    .product-card-wrapper {
        justify-content: center;
        gap: 0;
    }
    .collection-sec .sec-hd,
    .arrival-sec .sec-hd,
    .offer-sec .sec-hd {
        font-size: 20px;
    }
    .collection-sec h6,
    .arrival-sec p,
    .offer-sec p,
    .remember-sec .remember-content-area p,
    .eight-story-sec p {
        font-size: 13px;
    }
    .sec-hd,
    .new-letter-hd {
        font-size: 23px;
    }
    .offer-sec .offer-left,
    .offer-sec .offer-right {
        padding-left: 0;
        text-align: center;
        min-height: 260px;
    }
    .eight-story-sec h3 {
        font-size: 26px;
        text-align: center;
    }
    .eight-story-sec p {
        text-align: center;
    }
    .eight-story-sec {
        padding: 70px 0;
    }
    .social-icons {
        gap: 15px;
    }
    .social-icons a {
        height: 45px;
        width: 45px;
        font-size: 16px;
    }
    .news-letter-right .new-letter-hd {
        width: unset;
    }
    .news-letter-input {
        width: 285px;
    }
    .news-letter-input input,
    .news-letter-input button {
        font-size: 15px;
    }
    .footer .footer-para {
        font-size: 14px;
    }
    .footer ul li a {
        font-size: 16px;
    }
    .footer .row-gap-5 {
        row-gap: 2rem !important;
    }
    .footer {
        padding: 30px 0;
    }
    .seconadry-btn {
        padding: 13px 30px;
        font-size: 13px;
    }
    .top-bar-left,
    .top-bar-right {
        flex-wrap: wrap;
        justify-content: center;
    }
    .logo-wrapper img {
        width: 150px;
    }
    .hero-banner {
        padding: 35px 0;
    }
    .banner-slides-wrapper .slider-image img {
        width: 265px;
    }
    .banner-slides-wrapper .slider-text {
        left: -191px;
        bottom: -121px;
    }
    .hero-banner .banner-hd {
        font-size: 25px;
    }
    .hero-banner .banner-para,
    .primary-btn {
        font-size: 12px;
        margin-bottom: 30px;
    }
    .wish-list span,
    .cart span {
        font-size: 11px;
        padding-top: 4px;
    }
    .cart-area {
        font-size: 21px;
        padding-top: 15px;
    }
    .trend-box h5 {
        font-size: 25px;
    }
    .testimonail-sec .col-8 {
        width: 100% !important;
    }
    .promo-box {
        gap: 15px;
    }
    .promo-box h5 {
        font-size: 18px;
    }
    .breadcrumb-item,
    .breadcrumb-item a {
        font-size: 13px;
    }
    .account-sec .login-form {
        padding: 20px;
    }
    .account-sec .login-form h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .account-sec .login-form .input-area .form-input {
        font-size: 13px;
        padding: 12px;
    }
    .remember-area label,
    .remember-area a {
        font-size: 13px;
    }
    .remember-area input {
        height: 13px;
        width: 13px;
    }
    .other-btn-area {
        flex-wrap: wrap;
    }
    .other-btn-area button {
        width: 100%;
    }
    .login-form .login-btn {
        font-size: 13px;
        padding: 11px 40px;
    }
    .cart-table {
        width: 866px;
    }
    .cart-sec .btn-inc,
    .cart-sec .dec-btn {
        height: 1px !important;
        padding: 0px 9px;
    }
    .cart-area {
        gap: 32px;
    }
    .contact-sec .sec-hd {
        margin-bottom: 70px;
    }
    .contact-sec .contact-sub-hd {
        font-size: 19px;
        margin-bottom: 40px;
    }
    .contact-form .field-wrapper input,
    .contact-form .field-wrapper textarea {
        font-size: 16px;
    }
    .shop-sec .filter-wrapper {
        flex-wrap: wrap;
        gap: 15px;
        margin-top: 38px !important;
        justify-content: center;
    }
    .shop-sec .pagination-btns button {
        height: 31px;
        width: 31px;
        font-size: 11px;
    }
    .video-wrapper video {
        width: 340px;
    }
    .thumbnail img {
        width: 110px;
    }
    .product-tabs .nav-item .nav-link {
        font-size: 13px;
    }
    .product-tabs {
        gap: 26px;
    }
    .single-product-desc {
        font-size: 13px;
    }
    .single-product-desc br {
        display: none;
    }
    .product-tab-content .product-sku2 {
        font-size: 14px;
    }
    .testimonail-sec .slick-dots li:after,
    .related-product-sec .slick-dots li:after {
        height: 10px;
        width: 10px;
    }
    .related-product-sec ul.slick-dots {
        padding: 0;
    }
    .product-tab-content {
        margin-top: 45px;
    }
}
